{% extends "base.html" %}

{% block content %}

    {% if comment %}
        <p><a href="{{ post.get_absolute_url }}">Go to the post</a></p>
        <p><a href="http://127.0.0.1:8000/blog/?page=1">Back to the list</a></p>

        <b>
            {{ comment.name }}
        </b> - 
        <em>
            {{ comment.created }}
        </em>
        <p class="bg-body-highlight">
            {{ comment.body }}
        </p>
    {% else %}
        {% include "blog/post/includes/comment_form.html" %}
    {% endif %}

{% endblock %}